.txt01  { color: black; font-size: 11px; line-height: 16px }
.txt02 {
	color: #E21313;
	font-size: 10px;
	line-height: 14px;
}

.txt03 {
	color: #666666;
	font-size: 9px;
	line-height: 14px;
}
.pro01  { color: #535353; font-size: 11px; line-height: 14px }

A  { color: #000000; text-decoration: none }

A:hover   { color: #db0000 }

.blue {color: #45AEFF;
	font-size: 11px;
}

.red {
	color: #DE0000;
	font-size: 11px;
	line-height: 16px;
}

.black {
	color: #000000;
	font-size: 11px;
	line-height: 16px;
}

/* SHOP CSS */

.j1012 {
	LINE-HEIGHT:13px;
	FONT-SIZE:11px;
	}

.j1012b {
	LINE-HEIGHT:13px;
	FONT-SIZE:11px;
	font-weight:bold;
	}
        
.j1215b {
	LINE-HEIGHT:16px;
	FONT-SIZE:13px;
	font-weight:bold;
	}